div#pictureMenu{ 
	clear:both;
	width: 920px;
	height: 400px;
	z-index: 2;
}

.leftBut1{
	margin-top: 18px;
	float: left;
	width: 210px;
	height: 363px;
        padding: 3px 3px 3px 3px;
    	text-indent:-9999px;
    	overflow:hidden; /* Hiding the link text */
        display: block;
	background:url(../pictures/lock_off.png) no-repeat 0 0;
}

.leftBut1:hover {
    background: url(../pictures/lock_on.png) no-repeat 0 0;
}


.leftBut2{
	margin-top: 18px;
	float: left;
	width: 168px;
	height: 363px;
        padding: 3px 3px 3px 3px;
    	text-indent:-9999px;
    	overflow:hidden; /* Hiding the link text */
        display: block;
	background:url(../pictures/classic_off.png) no-repeat 0 0;
}

.leftBut2:hover {
    background: url(../pictures/classic_on.png) no-repeat 0 0;
}

.leftBut3{
	margin-top: 18px;
	float: left;
	width: 168px;
	height: 363px;
        padding: 3px 3px 3px 3px;
    	text-indent:-9999px;
    	overflow:hidden; /* Hiding the link text */
        display: block;
	background:url(../pictures/onyx_off.png) no-repeat 0 0;
}

.leftBut3:hover {
    background: url(../pictures/onyx_on.png) no-repeat 0 0;
}

.leftBut4{
	margin-top: 18px;
	float: left;
	width: 166px;
	height: 363px;
        padding: 3px 3px 3px 3px;
    	text-indent:-9999px;
    	overflow:hidden; /* Hiding the link text */
        display: block;
	background:url(../pictures/inspire_off.png) no-repeat 0 0;
}

.leftBut4:hover {
    background: url(../pictures/inspire_on.png) no-repeat 0 0;
}

.leftBut5{
	margin-top: 18px;
	float: left;
	width: 167px;
	height: 363px;
        padding: 3px 3px 3px 3px;
    	text-indent:-9999px;
    	overflow:hidden; /* Hiding the link text */
    	display:block;
	background:url(../pictures/realBuy_off.png) no-repeat 0 0;
}

.leftBut5:hover {
    background: url(../pictures/realBuy_on.png) no-repeat 0 0;
}


